.features-image .features-image-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.features-image .image-wrapper {
    width: 50%;
    display: flex;
    position: sticky;
    top: var(--navbarHeight);
    height: 100%;
}

.features-image .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 900px;
}

.features-image .text-wrapper {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 42px;
    padding: 170px 84px;
    margin: 0 auto;
    max-width: 730px;
}

.features-image .title-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.features-image .description {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.features-image .features-wrapper {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.features-image .feature-single {
    display: flex;
    align-items: center;
    gap: 12px;
    border-radius: 10px;
    background: #FFF;
    padding: 20px;
    transition: transform 0.3s ease;
}

.features-image .feature-single:hover {
    transform: translateX(6px);
    opacity: 0.8;
}

.features-image .feature-single .feature-icon {
    width: 48px;
    height: 48px;
    min-width: 48px;
    max-width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 999px;
    background-color: #000;
    transition: background-color 0.3s ease;
}

.features-image .feature-single .feature-icon img {
    transition: transform 0.3s ease, filter 0.3s ease;
}

.features-image .feature-single .feature-link-icon {
    margin-left: auto;
    min-width: 11px;
    transition: margin .3s ease;
}

.features-image .feature-single:hover .feature-link-icon {
    position: relative;
    margin-top: -6px;
}

.features-image .feature-single .feature-title {
    font-family: 'owners';
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.22px;
    line-height: 0.97;
    color: #000;
}

.features-image .feature-single .feature-text {
    display: flex;
    flex-direction: column;
    gap: 1px;
    color: rgba(0, 0, 0, 0.70);
    line-height: 1.3;
}

@media (max-width:1199px) {
    .features-image .text-wrapper {
        padding: 20px 32px;
    }
}

@media (min-width:992px) {
    .features-image.columns-reverse .features-image-wrapper {
        flex-direction: row-reverse;
    }
}

@media (max-width:991px) {
    .features-image {
        padding: 0 0 90px;
    }

    .features-image .features-image-wrapper {
        gap: 32px;
    }

    .features-image .image-wrapper {
        width: 100%;
        position: relative;
        top: auto;
        padding: 16px;
    }

    .features-image .image-wrapper img {
        border-radius: 3px;
    }

    .features-image .feature-single {
        padding: 17px 17px 17px 7px;
    }

    .features-image .feature-single .feature-link-icon {
        opacity: 0.4;
    }

    .features-image .feature-single .feature-title {
        font-size: 20px;
    }

    .features-image .feature-single .feature-text {
        gap: 6px;
        font-size: 15px;
    }

    .features-image .feature-single .feature-icon {
        width: 41px;
        height: 41px;
        min-width: 41px;
        max-width: 41px;
    }

    .features-image .text-wrapper {
        width: 100%;
        gap: 28px;
        padding: 16px;
    }
}

.feature-panel {
    position: fixed;
    top: 0;
    right: 0;
    min-width: 400px;
    max-width: 700px;
    height: 100%;
    max-height: 100vh;
    background: #fff;
    box-sizing: border-box;
    transform: translateX(100%);
    transition: transform 0.3s ease;
    z-index: 9999;
    overflow-y: auto;
    pointer-events: none;
}

body.admin-bar .feature-panel {
    top: 32px;
    height: calc(100vh - 32px);
    max-height: calc(100vh - 32px);
}

.feature-panel.active {
    transform: translateX(0);
    pointer-events: auto;
}

.feature-close {
    position: absolute;
    top: 10px;
    right: 10px;
    border: 0;
    z-index: 9;
}

.feature-panel-thumb {
    width: 100%;
    height: auto;
}

.feature-panel-thumb-wrapper {
    position: relative;
    display: flex;
}

.feature-panel-icon {
    position: absolute;
    left: 40px;
    bottom: 40px;
    border-radius: 999px;
    width: 54px;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
}

.feature-panel-icon img {
    width: 30px;
    height: auto;
}

.feature-panel-data {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 40px;
}

.feature-panel-title {
    font-size: 34px;
    text-transform: none;
    font-family: 'owners-narrow';
}

.feature-panel-content {
    font-size: 16px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.feature-panel-content a {
    font-weight: 500;
    text-decoration: underline;
}

.feature-panel-content h1,
.feature-panel-content h2,
.feature-panel-content h3,
.feature-panel-content h4,
.feature-panel-content h5,
.feature-panel-content h6 {
    font-family: 'owners-xwide';
    margin-top: 24px;
    letter-spacing: 1.2px;
    line-height: 1.27;
}

.feature-panel-content h3 {
    font-size: 12px;
}

.feature-panel-content strong {
    font-weight: 500;
}

@media (max-width:991px) {
    .feature-close {
        top: 32px;
    }

    .feature-panel-data {
        padding: 16px;
    }

    .feature-panel-icon {
        left: 16px;
        bottom: 16px;
    }
}

@media (max-width:479px) {
    .feature-panel {
        min-width: 100%;
        max-width: none;
        width: 100%;
    }
}